# Uses of Interface
org.eclipse.ecf.remoteservice.IRegistrationListener

Packages that use IRegistrationListener
Package
Description
org.eclipse.ecf.remoteservice

## Uses of IRegistrationListener in org.eclipse.ecf.remoteservice

Fields in org.eclipse.ecf.remoteservice declared as IRegistrationListener
Modifier and Type
Field
Description
`protected IRegistrationListener`
RemoteServiceRegistrationImpl.`registrationListener`
Constructors in org.eclipse.ecf.remoteservice with parameters of type IRegistrationListener
Modifier
Constructor
Description
``
`RemoteServiceRegistrationImpl(IRegistrationListener listener)`